Subject: Re: krefu etc.

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Fri, 13 Oct 2000 22:02:17 -0000

--- In [email-masked], "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la aulun cusku di'e
> 
> >Why not {nancake'u} (nanca+krefu)?
> 
> It should be {nancyke'u} or {na'arke'u}. {nancake'u} is not a lujvo.

Oh, of course!

> >What would be "the *annual*
> >recurrence" (of what have you, in a cyclic dimension)?
> 
> I think a good lujvo for "annual" would be {na'ardikni}:
> 
> na'ardikni: d1 d2 (d3=n1) n2(default=1) n3
> x1 is x3-ennial in property x2 by year-standard x4.
> 
> "annual" by default x3=1, "biennial" for x3=2, "quinquennial"
> for x3=5, etc.

This looks pretty good (with the "cyclic idea").

> It's hard to justify {nanca} by itself for "annual".

O.K., if it's standing alone, yet pretty good in a compound (tanru or
lujvo); (otherwise I'd be a bit disappointed by the lojban  
capabilities regarding fuzziness).

> >x1 (event) is nancake'u ("yearing"=annually recurring) for the
x2-th
> >time (number) ...
> 
> I still like {detke'u}, it has all the right places.

{nancyke'u} of course ("annual recurring" rather than "date
recurring"), yet it's my German sense of "sich jähren" that's
quite 
convincing for me ;-)

.aulun.